﻿/* 通用默认样式-------------------------------------- */

body { background-color:#fff6d5; margin-left: 0px;margin-top: 0px;margin-right: 0px;margin-bottom: 0px; }
td {font-family:"宋体";font-size: 14px;color:#333333;line-height: 20px;WORD-WRAP: break-word}
A:link   {font-family:"宋体";font-size:14px;color:#333333;text-decoration: none;}
A:visited{font-family:"宋体";font-size:14px;color:#333333;text-decoration: none;}
A:hover  {font-family:"宋体";font-size:14px;color:#ff0000;text-decoration: none;}
A:active {font-family:"宋体";font-size:14px;color:#ff0000;text-decoration: none;}


/* CSS Document */
body
{font-family:Arial,"宋体";}

*{font-size:12px; margin:0; padding:0; line-height:21px; color:#333;}
.clear{ clear:both;}

* a{text-decoration:none;}
* a:hover{ color:#ff0000; text-decoration:none;}

/* 顶部语言选择链接样式------------------------------- */
.language A:link   {font-family:Verdana, Arial,"宋体";font-size:12px;color: #1874CD;text-decoration: none;}
.language A:visited{font-family:Verdana, Arial,"宋体";font-size:12px;color: #1874CD;text-decoration: none;}
.language A:hover  {font-family:Verdana, Arial,"宋体";font-size:12px;color: #1874CD;text-decoration: none;}
.language A:active {font-family:Verdana, Arial,"宋体";font-size:12px;color: #1874CD;text-decoration: none;}
/* 底部文字及链接样式--------------------------------- */
#footlang {text-align:center; padding:30px 0 10px 0; font-family:Arial, Helvetica, sans-serif,'宋体'; color:#FFFFFF; font-size:12px;}
#footlang A:link   {font-family:Arial, Helvetica, sans-serif,'宋体';font-size:12px;color: #ffffff;text-decoration: none}
#footlang A:visited{font-family:Arial, Helvetica, sans-serif,'宋体';font-size:12px;color: #ffffff;text-decoration: none}
#footlang A:hover  {font-family:Arial, Helvetica, sans-serif,'宋体';font-size:12px;color: #ff0000;text-decoration: none}
#footlang A:active {font-family:Arial, Helvetica, sans-serif,'宋体';font-size:12px;color: #ff0000;text-decoration: none}

#pro_title { padding:30px 0 17px 28px;}
#pro_title A:link   {font-family:'微软雅黑';font-size:16px;color: #911e21;text-decoration: none;}
#pro_title A:visited{font-family:'微软雅黑';font-size:16px;color: #911e21;text-decoration: none;}
#pro_title A:hover  {font-family:'微软雅黑';font-size:16px;color: #ff0000;text-decoration: none;}
#pro_title A:active {font-family:'微软雅黑';font-size:16px;color: #ff0000;text-decoration: none;}

#pro_title2 { padding:0 0 0 33px; color:#999999; line-height:14px; font-size:12px;}
#pro_title2 A:link   {font-family:'宋体';font-size:12px;color: #999999;text-decoration: none;line-height:14px;}
#pro_title2 A:visited{font-family:'宋体';font-size:12px;color: #999999;text-decoration: none;line-height:14px;}
#pro_title2 A:hover  {font-family:'宋体';font-size:12px;color: #ff0000;text-decoration: none;line-height:14px;}
#pro_title2 A:active {font-family:'宋体';font-size:12px;color: #ff0000;text-decoration: none;line-height:14px;}

/* 顶部快速查看项目链接样式---------------------------- */
td.QuickView        {height: 26px;text-align: right;vertical-align: top;}
.QuickView A:link   {font-family:Verdana, Arial,"宋体";font-size:11px;color: #FFFFFF;text-decoration: none;font-weight: bold}
.QuickView A:visited{font-family:Verdana, Arial,"宋体";font-size:11px;color: #FFFFFF;text-decoration: none;font-weight: bold}
.QuickView A:hover  {font-family:Verdana, Arial,"宋体";font-size:11px;color: #FF0000;text-decoration: none;font-weight: bold}
.QuickView A:active {font-family:Verdana, Arial,"宋体";font-size:11px;color: #FF0000;text-decoration: none;font-weight: bold}
/* 顶部主要导航菜单链接样式---------------------------- */
td.Navigation        {vertical-align: middle;}
.Navigation A:link   {font-family:Verdana, Arial,"宋体";font-size:11px;color: #FFFFFF;text-decoration: none;font-weight: bold}
.Navigation A:visited{font-family:Verdana, Arial,"宋体";font-size:11px;color: #FFFFFF;text-decoration: none;font-weight: bold}
.Navigation A:hover  {font-family:Verdana, Arial,"宋体";font-size:11px;color: #FF0000;text-decoration: none;font-weight: bold}
.Navigation A:active {font-family:Verdana, Arial,"宋体";font-size:11px;color: #FF0000;text-decoration: none;font-weight: bold}
/* 分类菜单链接样式----------------------------------- */
tr.WebMenu        {vertical-align: middle;background-image: url(Point_line_02.gif);height: 26px;}
.WebMenu A:link   {font-family:"宋体";font-size:12px;text-decoration: none}
.WebMenu A:visited{font-family:"宋体";font-size:12px;ctext-decoration: none}
.WebMenu A:hover  {font-family:"宋体";font-size:12px;text-decoration: none}
.WebMenu A:active {font-family:"宋体";font-size:12px;text-decoration: none}
/* 当前位置链接样式---------------------------------- */
.Location A:link   {font-family:"宋体";font-size:12px;text-decoration: none}
.Location A:visited{font-family:"宋体";font-size:12px;ctext-decoration: none}
.Location A:hover  {font-family:"宋体";font-size:12px;color: #4396DA;text-decoration: none}
.Location A:active {font-family:"宋体";font-size:12px;color: #4396DA;text-decoration: none}
/* 信息列表样式------------------------------------- */
td.ListTitle        {font-size: 12px;font-family:Arial,Verdana,"宋体";color: #666666; padding:5px 0 0 0;}
/* Main产品与服务链接样式----------------------------- */
td.MainMenu        {vertical-align: middle;padding-top: 2px;}
.MainMenu A:link   {font-family:"宋体";font-size:12px;color: #2F2F2F;text-decoration: none}
.MMainMenu A:visited{font-family:"宋体";font-size:12px;color: #2F2F2F;text-decoration: none}
.MainMenu A:hover  {font-family:"宋体";font-size:12px;color: #2F2F2F;text-decoration: underline}
.MainMenu A:active {font-family:"宋体";font-size:12px;color: #2F2F2F;text-decoration: underline}

td.MenuListTitle  {background-image: url(Point_line_01.gif);height: 22px;}
table.Outside {}
td.TopNew     {background-color: #F4F4F4;border-bottom-width: 1px;border-bottom-style: solid;border-bottom-color: #C2C2C2;}
td.AllCenter  {}
input.AllSearch  {border-top: #666666 1px solid;border-bottom: #666666 1px solid;border-left:#666666 1px solid;border-right:#666666 1px solid;font-size:11px; background: #F2F2F2; font-family:Verdana,Arial,"宋体";color: #2F2F2F;}
select        {border-top: #666666 1px solid;border-bottom: #666666 1px solid;border-left:#666666 1px solid;border-right:#666666 1px solid;font-size:11px; background: #F2F2F2; font-family:Verdana,Arial,"宋体";color: #2F2F2F;}

.button { 
	border-left: #ffffff 1px ridge; 
	border-right: #2F2F2F 1px ridge; 
	border-top: #ffffff 1px ridge; 
	border-bottom: #1c1c1c 1px ridge; 
    font-family:"宋体";
	font-size: 12px;
    color: #1c1c1c; 
	background-color: #EBF2F9; 
	cursor: hand; 
}
.TextBox{
	border-top-width:1px;
	border-bottom-width:2px;
	border-left-width:1px;
	border-right-width:2px;
	font-size: 12px;
    font-family:Verdana,Arial,"宋体";
	color: #2f2f2f;
}
#aaa {border-top:1px solid #d6a467;height: 1px;overflow:hidden; margin-left:0px; margin-top:5px; margin-bottom:10px; margin-right:20px;}
#aa {border-top:2px double #008320;height: 1px;overflow:hidden;}
#aaaa {border-top:1px dotted #a99f7d;height: 1px;overflow:hidden;margin-left:0; margin-top:0px; margin-bottom:5px; margin-right:0;}

#left_title{ font-family:"宋体"; font-size:14px; font-weight:bold; padding:5px 0 0 20px; color:#ffffff; width:600px; height:28px; background:url(left_title.jpg); margin:10px 0 0 15px;}

#left_title2{ font-family:"宋体"; font-size:14px; font-weight:bold; padding:3px 0 0 20px; color:#ffffff;}

#right_contact{ font-family:"宋体"; font-size:14px; font-weight:bold; padding:5px 0 0 20px; color:#ffffff; width:310px; height:28px}

#right_title{width:732px; height:64px; background:url(about_07.jpg); text-align:left; padding:25px 0 0 142px; font-weight:bold; font-size:14px;}

#top_menu{padding:45px 45px 0 0 ; color:#990000; text-align:right;}
#top_menu A:link   {font-family:"宋体";font-size:12px;font-weight:bold;color:#990000;text-decoration: none;}
#top_menu A:visited{font-family:"宋体";font-size:12px;font-weight:bold;color:#990000;text-decoration: none;}
#top_menu A:hover  {font-family:"宋体";font-size:12px;font-weight:bold;color:#ff0000;text-decoration: none;}
#top_menu A:active {font-family:"宋体";font-size:12px;font-weight:bold;color:#ff0000;text-decoration: none;}

#index_news{font-family:"宋体";font-size:12px;color:#f4ecd4;text-decoration: none;}
#index_news A:link   {font-family:"宋体";font-size:12px;color:#f4ecd4;text-decoration: none;}
#index_news A:visited{font-family:"宋体";font-size:12px;color:#f4ecd4;text-decoration: none;}
#index_news A:hover  {font-family:"宋体";font-size:12px;color:#e7b161;text-decoration: none;}
#index_news A:active {font-family:"宋体";font-size:12px;color:#e7b161;text-decoration: none;}

#left_pro{background:url(lfet_02.jpg); width:218px; height:31px; text-align:left; margin:2px 0 2px 0;}
#left_pro A:link   {font-family:"宋体";font-size:12px;color:#333;text-decoration: none;}
#left_pro A:visited{font-family:"宋体";font-size:12px;color:#333;text-decoration: none;}
#left_pro A:hover  {font-family:"宋体";font-size:12px;color:#ff0000;text-decoration: none;}
#left_pro A:active {font-family:"宋体";font-size:12px;color:#ff0000;text-decoration: none;}

#left_a{border-top:1px solid #d8cfd5;height: 1px;overflow:hidden; margin-left:35px; margin-top:1px; margin-bottom:10px; margin-right:15px;}

#news{ padding:20px 30px 30px 30px;}

#pro{ padding:0 0 0 0; color:#FFFFFF; font-size:11px; font-family: Arial, Helvetica, sans-serif}
#pro A:link   {font-family: Verdana, Arial, Helvetica, sans-serif;font-size:11px;color:#ffffff;text-decoration: none;}
#pro A:visited{font-family: Verdana, Arial, Helvetica, sans-serif;font-size:11px;color:#ffffff;text-decoration: none;}
#pro A:hover  {font-family: Verdana, Arial, Helvetica, sans-serif;font-size:11px;color:#FFFF00;text-decoration: none;}
#pro A:active {font-family: Verdana, Arial, Helvetica, sans-serif;font-size:11px;color:#FFFF00;text-decoration: none;}

#pro2{ padding:5px 0 5px 0;}
#pro2 A:link   {font-family: "宋体";font-size:12px;color:#f4ecd4;text-decoration: none;}
#pro2 A:visited{font-family: "宋体";font-size:12px;color:#f4ecd4;text-decoration: none;}
#pro2 A:hover  {font-family: "宋体";font-size:12px;color:#e7b161;text-decoration: none;}
#pro2 A:active {font-family: "宋体";font-size:12px;color:#e7b161;text-decoration: none;}

#index_about{ padding:45px 90px 0 75px; color:#FFFFFF;}
#in_flash{ padding:0 0 0 0;}
#in_flash A:link   {font-family:"宋体";font-size:12px;color:#ffffff;;text-decoration: none;}
#in_flash A:visited{font-family:"宋体";font-size:12px;color:#ffffff;;text-decoration: none;}
#in_flash A:hover  {font-family:"宋体";font-size:12px;color: #FFFF00;;text-decoration: none;}
#in_flash A:active {font-family:"宋体";font-size:12px;color:#ffff00;;text-decoration: none;}

#top_01{float:right; padding:0 5px 5px 0;color: #fc0000}
#top_01 A:link   {font-family: "宋体";font-size:12px;color:#fc0000;;text-decoration: none;}
#top_01 A:visited{font-family: "宋体";font-size:12px;color:#fc0000;;text-decoration: none;}
#top_01 A:hover  {font-family: "宋体";font-size:12px;color: #ffffff;;text-decoration: none;}
#top_01 A:active {font-family: "宋体";font-size:12px;color: #ffffff;;text-decoration: none;}

#left_top{ width:226; height:37; background-image:url(l_02.jpg); padding:10px 0 0 30px; font-family:"宋体"; font-size:14px; font-weight:bold; color:#FFFFFF;}
#right_top{ width:734; height:37; background-image:url(m_02.jpg); padding:15px 0 0 20px;}

#foot_r{float:right; padding:0 10px 0 0; line-height:32px;}
#foot_r A:link   {font-family: "宋体";font-size:12px;color: #FFFFFF;;text-decoration: none;}
#foot_r A:visited{font-family: "宋体";font-size:12px;color: #FFFFFF;;text-decoration: none;}
#foot_r A:hover  {font-family: "宋体";font-size:12px;color: #fff000;;text-decoration: none;}
#foot_r A:active {font-family: "宋体";font-size:12px;color: #fff000;;text-decoration: none;}

/*
.Nav { float:left; padding:0 0 5px 0;

}
.Nav li{
  float:left;
  display:block;
  position:relative;
}
.Nav a{
  float:left;
  display:block;
  position:relative;
  padding:2px 10px 2px 10px;
  text-decoration: none;
  margin:0 5px 0 5px;

}
.Nav li A:link   {font-family:"宋体";font-size:12px;color: #ffffff;;text-decoration: none;}
.Nav li A:visited{font-family:"宋体";font-size:12px;color: #ffffff;;text-decoration: none;}
.Nav li a:hover
{
  color:#ffffff;
  background:#9a0000;
}
.Nav li table {
  display:none;
  border-collapse:collapse; 
}
.Nav li:hover table, .Nav a:hover table {
  display:block;
  position:absolute;
  top:18px;
  left:0;
  background:#ffffff;
}
.Nav li:hover table a, .Nav a:hover table a {
  float:none;
  background:#ffffff;
  color:#000;
  width:120px;
  border-bottom:1px solid #fff;
}
.Nav li:hover table a:hover, .Nav a:hover table a:hover {
  background:#ffffff;
  color:#fff;
}*/

/*------------------------------------------------nav--------------------*/
.Nav { float:right; padding:0 0 0 0;}
.Nav li{
  float:left;
  display:block;
  position:relative;
}
.Nav a{
  float:left;
  display:block;
  position:relative;
  padding:5px 19px 0px 19px;
  text-decoration: none;
  margin:0 2px 0 2px;
}
.Nav li A:link   {font-family:"宋体";font-size:12px;color: #ffffff; font-weight:bold;text-decoration: none;}
.Nav li A:visited{font-family:"宋体";font-size:12px;color: #ffffff; font-weight:bold;text-decoration: none;}
.Nav li a:hover
{
  color:#ffffff;
  background:#ed6c00;
}
.Nav li table {
  display:none;
  border-collapse:collapse; 
}
.Nav li:hover table, .Nav a:hover table {
  display:block;
  position:absolute;
  top:25px;
  left:-3;
}
.Nav li:hover table a, .Nav a:hover table a {
  float:none;
  background: #003366;
  color: #FFFFFF;
  width:75px;
  font-size:12px;
  line-height:180%;
  border-bottom:1px solid #fff;
  text-align:center;
}
.Nav li:hover table a:hover, .Nav a:hover table a:hover {
  background: #9a0000;
  color:#fff;
}

#subNav {
	CLEAR: both; DISPLAY: inline; FLOAT: left; WIDTH: 204px;
}
#subNav UL {
	DISPLAY: inline; LIST-STYLE-TYPE: none
}
#subNav UL LI {
	DISPLAY: inline; FLOAT: left; WIDTH: 204px; height:42px; overflow:hidden
}
#subNav UL LI A {DISPLAY: block;FONT-SIZE: 14px; FLOAT: left; BACKGROUND-IMAGE: url(leftbg_01.jpg); WIDTH: 204px; COLOR:#794c05; HEIGHT:42px; TEXT-DECORATION: none; font-weight:bold; padding:13px 0 0 60px;
}
#subNav UL LI A:hover {BACKGROUND-IMAGE: url(leftbg_02.jpg); COLOR: #ffffff; 
}


#menu {
	list-style: none; 
}
.menu a {
	color: #CCCCCC;
	display: block;
	padding: 15px 0 6px 10px;
	text-decoration: none;
	list-style: none;
	margin-right: auto;
	margin-left: auto;text-align:left;
}
.menu a:hover {
	color: #FFFFFF;
}
.menu  div.line {
	height: 1px;
	background-color: #000;
	margin:0 0 0 10px;
}
.menu  div.line2 {
	height: 1px;
	background-color: #000;
}
.left_menu_small {
	font: 9px Tahoma;
	color: #999999;
	padding-left:6px;
}
.left_menu_jiantou {
	font: 10px Webdings;
	color: #C6B590;
	padding-right: 6px;
}
.left_menu_sort {
	font-weight: bold;
	color: #FFC700;
}
#right_location {
text-align:left;
	list-style: none;
	padding-top: 15px;
	padding-left:22px;
	margin-bottom: 10px;
}
#right_location_line {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	background-color: #231E17;
}
#right_location_en {
	line-height: 24px;
	list-style: none;
	font-size: 24px;
	font-weight: bolder;
	color: #3AC477;
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 10px;
}
#right_location a{
	color:#ffffff;
	padding-top: 10px;
	font-size: 10.5pt;
	font-weight: bold;
	line-height: 26px;
}
#right_location a:hover{
	color:#FFFFFF;
}

/*- Menu Tabs E--------------------------- */

    #tabsE {
      float:right;
	  padding:0 10px 0 0;
      line-height:normal;
	  font-size:14px;
	  font-weight:bold;
      }
    #tabsE ul {
	margin:0;
	padding:0 0 0 0px;
	list-style:none;
      }
    #tabsE li {
      display:inline;
      margin:0 0 0 0;
      padding:0 0 0 0;
      }
    #tabsE a {
      float:left;
      
      margin:0;
      padding:0 0 0 4px;
      text-decoration:none;
      }
    #tabsE a span {
      float:left;
      display:block;
      
      padding:8px 15px 5px 15px;
	  margin:0 15px 0 0;
      color:#ffdfb0;
      }
    /* Commented Backslash Hack hides rule from IE5-Mac \*/
    #tabsE a span {float:none;}
    /* End IE5-Mac hack */
    #tabsE a:hover span {
      color:#FFF;
      }
    #tabsE a:hover {
      background:url(tableftE.gif) no-repeat left top;
      }
    #tabsE a:hover span {
      background:url(tabrightE.gif) no-repeat right top;
      }  
	  
	  
 #top_button {
	cellpadding:0;
	cellspacing:0;
	width:1004px;
	margin-right: auto;
	margin-left: auto;
	height:35px;
	list-style: none;
	text-align: center; 
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color:#440001;
} 
#top_button a{
	color:#e7b161;
	padding-left: 15px;
	padding-right: 15px;
} 
#top_button a:hover{
	color: #FFFFFF;


}

#top_button_link {
	margin-right: auto;
	margin-left: auto;
	text-align:center;
	
} 
#top_button_link a {
	color: #0065B3;
	margin-right: 15px;
	margin-left: 15px;
	line-height: 19px;

}
#top_button_link a:hover {
}



#navigation {
LIST-STYLE-TYPE: none; height:31px; margin-left:40px; padding:0px; z-index:99;
}
#navigation LI UL {
	LIST-STYLE-TYPE: none; z-index:99;
}

#navigation LI {
	FLOAT: left; POSITION: relative; TEXT-ALIGN: center; z-index:99;
}

#navigation LI UL {
	MARGIN-TOP:0; DISPLAY: none; WIDTH:150px; background-color:#fff; POSITION: absolute; TOP:31px; TEXT-ALIGN: center; padding:3px 0 5px 0;
}
#navigation LI UL LI { padding:2px 0 0 6px; letter-spacing:2px;
}
#navigation LI UL LI A:link {
WIDTH:138px; height:30px; color:#a06200; text-align:center;font-size:14px;text-decoration:none; font-family:"微软雅黑"; line-height:30px; border-bottom:1px dotted #CCCCCC;
}
#navigation LI UL LI A:visited {
WIDTH:138px; height:30px; color:#a06200; text-align:center;font-size:14px;text-decoration:none; font-family:"微软雅黑"; line-height:30px; border-bottom:1px dotted #CCCCCC;
}
#navigation LI UL LI A:hover {
WIDTH:138px; height:30px; color:#ff0000; text-align:center;font-size:14px;text-decoration:none; line-height:30px; border-bottom:1px dotted #CCCCCC;
}
#navigation LI UL LI A:active {
WIDTH:138px; height:30px; color:#ff0000; text-align:center;font-size:14px;text-decoration:none; line-height:30px; border-bottom:1px dotted #CCCCCC;
}

#nav_li          {float:left; margin:0 15px 0 15px; height:24px!important;height:31px; padding:7px 0 0 0; }
#nav_li A:link   {display:block; font-size:16px;color:#8f0808;text-align:center;text-decoration:none; font-family:"微软雅黑";}
#nav_li A:visited{display:block; font-size:16px;color:#8f0808;text-align:center;text-decoration:none; font-family:"微软雅黑";}
#nav_li A:hover  { background-repeat:no-repeat; color:#000000;text-decoration:none;}
#nav_li A:active { background-repeat:no-repeat; color:#000000;text-decoration:none;}

#in_news2{ clear:both;height:24px; background:url(in_news_bgg.jpg) bottom repeat-x; width:298px;}
#in_news2_left{float:left;list-style-type:none;padding:4px 0 0 12px;background:url(in_news_l.jpg) 2px 12px no-repeat;}
#in_news2_right{float:right; font-family: Arial, Helvetica, sans-serif;font-size:12px;padding:4px 3px 0 0;}


#navigation2 {
LIST-STYLE-TYPE: none; height:31px;  padding:0; width:945px; float: right; margin:5px 0 0 0;
}
#navigation2 LI UL {
	LIST-STYLE-TYPE: none
}

#navigation2 LI {
	FLOAT: left; POSITION: relative; TEXT-ALIGN: center;
}

#navigation2 LI UL {
	MARGIN-TOP:0; DISPLAY: none; WIDTH:150px; background-color:#fff; POSITION: absolute; TOP:31px; TEXT-ALIGN: center; padding:3px 0 5px 0;
}
#navigation2 LI UL LI { padding:2px 0 0 6px; letter-spacing:2px;
}
#navigation2 LI UL LI A:link {
WIDTH:138px; height:30px; color:#a06200; text-align:center;font-size:14px;text-decoration:none; font-family:"微软雅黑"; line-height:30px; border-bottom:1px dotted #CCCCCC;
}
#navigation2 LI UL LI A:visited {
WIDTH:138px; height:30px; color:#a06200; text-align:center;font-size:14px;text-decoration:none; font-family:"微软雅黑"; line-height:30px; border-bottom:1px dotted #CCCCCC;
}
#navigation2 LI UL LI A:hover {
WIDTH:138px; height:30px; color:#ff0000; text-align:center;font-size:14px;text-decoration:none; line-height:30px; border-bottom:1px dotted #CCCCCC;
}
#navigation2 LI UL LI A:active {
WIDTH:138px; height:30px; color:#ff0000; text-align:center;font-size:14px;text-decoration:none; line-height:30px; border-bottom:1px dotted #CCCCCC;
}

#nav_li2          {float:left; margin:0 15px 0 15px; height:24px!important;height:31px; padding:7px 0 0 0; }
#nav_li2 A:link   {display:block; font-size:16px;color:#ffffff;text-align:center;text-decoration:none; font-family:"微软雅黑";}
#nav_li2 A:visited{display:block; font-size:16px;color:#ffffff;text-align:center;text-decoration:none; font-family:"微软雅黑";}
#nav_li2 A:hover  { background-repeat:no-repeat; color:#000000;text-decoration:none;}
#nav_li2 A:active { background-repeat:no-repeat; color:#000000;text-decoration:none;}


.scroll_div { height:77px;margin:0 auto; overflow: hidden; white-space: nowrap;text-align:left;WIDTH: 360px;float:left;}
.scroll_div img {width:74px;height:45px;border:0; border:1px #efefef solid;cursor:hand;}
#scroll_begin, #scroll_end, #scroll_begin ul, #scroll_end ul, #scroll_begin ul li, #scroll_end ul li{display:inline; }
#GoLeft{width:26px;height:77px;float:left;cursor:pointer;background:url("left.jpg") no-repeat 0 50%;}
#GoRight{width:26px;height:77px;float:left;cursor:pointer;background:url("dd.jpg") no-repeat 0 50%;}

#newsfont {font-family:"宋体";font-size:14px;color:#333333;text-decoration: none;}
#newsfont A:link   {font-family:"宋体";font-size:14px;color:#333333;text-decoration: none;}
#newsfont A:visited{font-family:"宋体";font-size:14px;color:#333333;text-decoration: none;}
#newsfont A:hover  {font-family:"宋体";font-size:14px;color:#ff0000;text-decoration: none;}
#newsfont A:active {font-family:"宋体";font-size:14px;color:#ff0000;text-decoration: none;}